/* GENERIC */

body {
    background-color: #FFF;
    color: #000;   
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}
h1,h2,h3,h4,h5 {
    margin: 0;
    padding: 0;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif; 
    color: #1b75bb;
}


a {
    color: #03467c;
    text-decoration: none;
}
a:hover {
    text-decoration: none;
    color: #008dcb;
}
p {
    margin-bottom: 16px;
}

.row {
    position: relative;
    
}


@media (max-width: 768px) {
    h1 {
        font-size: 6vw;
        line-height: 10vw;
    }
    h2 {
        font-size: 5.6vw;
        line-height: 9.6vw;
    }
    h3 {
        font-size: 5.2vw;
        line-height: 9.2vw;
    }
    h4 {
        font-size: 4.6vw;
        line-height: 8.6vw;
    }
    h5 {
        font-size: 4vw;
        line-height: 8vw;
    }
}

@media (min-width: 768px) {
    h1 {
        font-size: 22px;
        line-height: 55px;
    }
    h2 {
        font-size: 20px;
        line-height: 50px;
    }
    h3 {
        font-size: 18px;
        line-height: 45px;
    }
    h4 {
        font-size: 16px;
        line-height: 40px;
    }
    h5 {
        font-size: 14px;
        line-height: 35px;
    }
}
@media (min-width: 992px) {
    h1 {
        font-size: 26px;
        line-height: 65px;
    }
    h2 {
        font-size: 22px;
        line-height: 55px;
    }
    h3 {
        font-size: 20px;
        line-height: 50px;
    }
    h4 {
        font-size: 18px;
        line-height: 45px;
    }
    h5 {
        font-size: 16px;
        line-height: 40px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1310px;
    }
    h1 {
        font-size: 30px;
        line-height: 75px;
    }
    h2 {
        font-size: 26px;
        line-height: 65px;
    }
    h3 {
        font-size: 22px;
        line-height: 55px;
    }
    h4 {
        font-size: 20px;
        line-height: 50px;
    }
    h5 {
        font-size: 18px;
        line-height: 45px;
    }
}

.align-left {
    text-align: left;
}
.align-center {
    text-align: center;
}
.align-right {
    text-align: right;
}
.img-fluid {
    width: 100%;
}
.clear {
    clear: both;
}

.container {
    position: relative;
}

/* VALIDATION */

#flashMessage {
    line-height: 26px;
    color: #FFF;
    font-weight: bold;
    font-size: 22px;
    text-align: center;
    padding: 45px 0;
    margin: 30px 0 0 0;
    z-index: 100;
    position: relative;
}
#flashMessage.message {
    background-color: darkred;
}
#flashMessage.success {
    background-color: darkgreen;
}

form div.error-message {
    color: #FFF;
    background-color: darkred;
    font-weight: bold;
    margin: 0 0 15px 0;
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    float: none;
    clear: both;
    width: 100%;
}
form div.input.captcha div.error-message {
    width: 50%;
}
form#LeadContactForm div.input.captcha div.error-message {
    width: 60%;
}

@media (max-width: 768px) {

    #flashMessage {
        line-height: 20px;
        font-size: 16px;
    }
    form div.error-message {
        font-size: 12px;
        float: none;
        width: 100%;
    }
    form div.input.captcha div.error-message {
        width: 100%;
    }

}
@media (min-width: 768px) {
    form div.error-message {
        font-size: 10px;
    }
}
@media (min-width: 992px) {
    form div.error-message {
        font-size: 12px;
    }
}
@media (min-width: 1200px) {
    form div.error-message {
        font-size: 14px;
    }
}

/* HEADER */

header.header-main {
    margin-bottom: 15px;
}
header.header-main div.blue-grad {
    height: 10px;
    margin-bottom: 15px;
    background: rgba(0,67,122,1);
    background: -moz-linear-gradient(left, rgba(0,67,122,1) 0%, rgba(0,175,238,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,67,122,1)), color-stop(100%, rgba(0,175,238,1)));
    background: -webkit-linear-gradient(left, rgba(0,67,122,1) 0%, rgba(0,175,238,1) 100%);
    background: -o-linear-gradient(left, rgba(0,67,122,1) 0%, rgba(0,175,238,1) 100%);
    background: -ms-linear-gradient(left, rgba(0,67,122,1) 0%, rgba(0,175,238,1) 100%);
    background: linear-gradient(to right, rgba(0,67,122,1) 0%, rgba(0,175,238,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00437a', endColorstr='#00afee', GradientType=1 );

}
header.header-main div.menu-top ul {
    margin: 43px 0 0 0;
    padding: 0;
    list-style: outside none none;
    float: right;   
}
header.header-main div.menu-top ul li {
    display: inline-block;
    text-transform: uppercase;
    
}
header.header-main div.menu-top ul li a {
    border-right: 1px solid #000;
    padding: 0 15px;
    font-size: 16px;
    line-height: 14px;
    height: 14px;
    color: #000;
    font-weight: 200;
    display: block;
}
header.header-main div.menu-top ul li:last-child a {
    border-right: 0 none;
}
header.header-main div.menu-top ul li a:hover {
    color: #03467c;
}

header.header-main div.triangle-link {
    position: absolute;
    background-image: url('/img/triangle-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 200;
}
header.header-main div.triangle-link.left {
    z-index: 300;
}
header.header-main div.triangle-link a {
    font-size: 15px;
    font-weight: 200;
    color: #FFF;
    text-transform: uppercase;
    padding: 25px 50px;
    text-align: center;
    display: block;
}
header.header-main div.triangle-link a:hover {
    text-decoration: none;
}


@media (max-width: 768px) {
    
}
@media (min-width: 768px) {
    header.header-main div.menu-top ul {
        margin: 25px 0 0 0;
    }
    header.header-main div.menu-top ul li a {
        padding: 0 10px;
        font-size: 12px;
        line-height: 11px;
        height: 11px;
    }
    header.header-main div.triangle-link {
        top: 61px;
        right: 25px;
    }
    header.header-main div.triangle-link.left {
        right: 140px;
    }
    header.header-main div.triangle-link a {
        font-size: 13px;
        line-height: 14px;
        padding: 10px 34px 33px 34px;
    }
    header.header-main div.triangle-link.right a {
        padding: 10px 40px 42px 40px;
    }
}
@media (min-width: 992px) {
    header.header-main div.menu-top ul {
        margin: 29px 0 0 0;
    }
    header.header-main div.menu-top ul li a {
        padding: 0 12px;
        font-size: 13px;
        line-height: 13px;
        height: 13px;
    }
    header.header-main div.triangle-link {
        top: 71px;
        right: 27px;
    }
    header.header-main div.triangle-link.left {
        right: 145px;
    }
    header.header-main div.triangle-link a {
        font-size: 14px;
        line-height: 15px;
        padding: 12px 40px 37px 40px;
    }
    header.header-main div.triangle-link.right a {
        padding: 12px 45px 47px 45px;
    }
}
@media (min-width: 1200px) {
    header.header-main div.menu-top ul {
        margin: 43px 0 0 0;
    }
    header.header-main div.menu-top ul li a {
        padding: 0 15px;
        font-size: 16px;
        line-height: 14px;
        height: 14px;
    }
    header.header-main div.triangle-link {
        top: 90px;
        right: 30px;
    }
    header.header-main div.triangle-link.left {
        right: 170px;
    }
    header.header-main div.triangle-link a {
        font-size: 15px;
        line-height: 16px;
        padding: 15px 50px 46px 50px;
    }
    header.header-main div.triangle-link.right a {
        padding: 15px 55px 55px 55px;
    }
}
/* MOBILE MENU */
.navbar-header {
    display: inline-block !important;
    margin: 0 auto;
    position: relative;
    width: 100%;
}
.navbar-header .navbar-toggle {
  float: right;
  padding: 10px 5px;
  background-color: #03467c;
}
.navbar-toggle .icon-bar {
    background-color: #FFF;
    width: 100%;
    height: 5px;
}
.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 6px;
}
.navbar-header .navbar-brand {
    color: #000;
    padding: 15px 0;
}



.nav-mob {
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    font-size: 4vw;
}
.nav-mob .navbar-collapse {
    width: 100%;
}
.nav-mob .navbar-collapse.collapsing {
    width: 100%;
    overflow-x: hidden;
    padding: 0;
    margin-bottom: 15px;
}
.nav-mob .navbar-collapse.in {
    width: 100%;
    z-index: 500;
    overflow-x: hidden;
    padding: 0;
    margin-bottom: 15px;
}
.nav-mob .navbar-collapse.in ul, .nav-mob .navbar-collapse.collapsing ul {
    background-color: #03467c;
    float: none !important;
    width: 100%;
    list-style: outside none none;
    padding: 0;
    margin: 0;
}
.nav-mob .navbar-collapse.in ul li, .nav-mob .navbar-collapse.collapsing ul li {
    float: none !important;
    margin: 0;
    width: 100%;
    text-transform: uppercase;
    position: relative;
    text-align: center;
    border-bottom: 1px solid #FFF;
}
.nav-mob .navbar-collapse.in ul li a, .nav-mob .navbar-collapse.collapsing ul li a {
    color: #FFF;
    display: block;
    line-height: 8.5vw;
    padding: 0 10px;
    width: 100%;
    font-weight: 300;
    text-transform: uppercase;
}
.nav-mob .navbar-collapse.in ul li a:hover, .nav-mob .navbar-collapse.in ul li.current a {
    background-color: #404041;
    color: #FFF;
    text-decoration: none;
}
.nav-mob .navbar-collapse.in ul li a.highlight {
    background-color: #00afee;
}

@media (max-width: 768px) {
    .navbar-toggle .icon-bar {
        background-color: #FFF;
        width: 100%;
        height: 7px;
    }
    .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 8px;
    }
    .navbar-header .navbar-toggle {
        width: 60%;
        margin: 20px 0px 20px 0;
    }
}
@media (max-width: 480px) {
    .navbar-toggle .icon-bar {
        background-color: #FFF;
        width: 100%;
        height: 5px;
    }
    .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 6px;
    }
    .navbar-header .navbar-toggle {
        width: 70%;
        margin: 15px 0;
    }
}
@media (max-width: 380px) {
    .header-top .row div[class^="col-xs-"], .header-top .row div[class*=" col-xs-"] {
        padding: 0 5px;
    }
    .navbar-header .navbar-toggle {
        padding: 5px 2px;
        margin: 10px 0;
        width: 70%;
    }
    .navbar-toggle .icon-bar {
        background-color: #FFF;
        width: 100%;
        height: 3px;
    }
    .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 4px;
    }
}

/* SLIDER */

section.slider-top {
    overflow: hidden;
}

section.slider-top img {
    width: 100%;
}
section.slider-top #slides {
    margin: 0 0 20px 0;
    overflow: hidden;
}
section.slider-top #slides div.caption {
    position: absolute;
    left: 8%;
    top: 40%;
    z-index: 200;
}
section.slider-top #slides div.caption p {
    color: #FFF;
    font-weight: 200;
    
    background-color: rgba(0,0,0,0.5);
}
section.slider-top #slides .slidesjs-navigation {
    background-color: rgba(255, 255, 255, 0.4);
    border-radius: 20px;
    color: #fff;
    display: block;
    font-weight: normal;
    height: 36px;
    line-height: 38px;
    margin-top: -20px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 36px;
    z-index: 200;
}
section.slider-top #slides .slidesjs-navigation i {
    color: #03467c;
    font-size: 18px;
    height: 36px;
    line-height: 38px;
}
section.slider-top #slides .slidesjs-navigation.slidesjs-previous {
    left: 35px;
}
section.slider-top #slides .slidesjs-navigation.slidesjs-next {
    right: 35px;
}
section.slider-top #slides .slidesjs-navigation.slidesjs-play, #slides .slidesjs-navigation.slidesjs-stop {
    display: none;
}

@media (max-width: 768px) {
    section.slider-top #slides div.caption {
        display: none;
    }
}
@media (min-width: 768px) {
    section.slider-top {
        width: 720px;
        height: 188px;
    }
    section.slider-top #slides div.caption p {
        font-size: 16px;
        padding: 4px;
        margin: 0 0 4px 0;
    }
}
@media (min-width: 992px) {
    section.slider-top {
        width: 940px;
        height: 246px;
    }
    section.slider-top #slides div.caption p {
        font-size: 21px;
        padding: 6px;
        margin: 0 0 6px 0;
    }
}
@media (min-width: 1200px) {
    section.slider-top {
        width: 1280px;
        height: 325px;
    }
    section.slider-top #slides div.caption p {
        font-size: 26px;
        padding: 10px;
        margin: 0 0 10px 0;
    }
}


/* CONTENT */
section.content-main {
    width: 100%;
    font-weight: 200;
}
section.content-main article div.container {
}
section.content-main article.pad {
    padding: 15px 0 30px 0;
}
section.content-main article.grey {
    background-color: #f3f4f4;
}
section.content-main article {
    width: 100%;
}

div.btgrid div.content i.fa {
    color: #FFF;
    background-color: #929497;
    display: inline-block;
    border-radius: 50%;
}
@media (max-width: 768px) {
    section.content-main {
        font-size: 4vw;
        line-height: 6vw;
    }
    div.btgrid div.content i.fa {
        line-height: 35vw;
        width: 35vw;
        font-size: 16vw;
    }
}
@media (min-width: 768px) {
    section.content-main {
        font-size: 12px;
        line-height: 19px;
    }
    div.btgrid div.content i.fa {
        line-height: 70px;
        width: 70px;
        font-size: 32px;
    }
}
@media (min-width: 992px) {
    section.content-main {
        font-size: 13px;
        line-height: 21px;
    }
    div.btgrid div.content i.fa {
        line-height: 80px;
        width: 80px;
        font-size: 38px;
    }
}
@media (min-width: 1200px) {
    section.content-main {
        font-size: 14px;
        line-height: 24px;
    }
    div.btgrid div.content i.fa {
        line-height: 100px;
        width: 100px;
        font-size: 45px;
    }

}



/* FOOTER */

footer.footer-main {
    background-color: #404041;
    color: #FFF;
    padding: 30px 0;
}
footer.footer-main a, footer.footer-sub a {
    text-decoration: none;
    color: #FFF;
}
footer.footer-main a:hover, footer.footer-sub a:hover {
    text-decoration: underline;
}
footer.footer-main div.footer-blurb {
    text-align: right;
}
footer.footer-main div.contact-details ul {
    padding: 15px 0;
    margin: 0;
    list-style: outside none none;
}
footer.footer-main div.contact-details ul li b {
    width: 15px;
    display: inline-block;
}
footer.footer-sub {
    background-color: #404041;
    color: #FFF;
    padding: 0 0 10px 0;
    font-size: 11px;
}
footer.footer-sub div.copy-left {
    text-align: left;
}
footer.footer-sub div.copy-right {
    text-align: right;
}



@media (max-width: 768px) {
    footer.footer-main {
        font-size: 3vw;
    }
    footer.footer-main div.contact-details {
        text-align: center;
    }
    footer.footer-main div.footer-blurb {
        text-align: center;
    }
    footer.footer-main div.contact-details ul li b {
        width: 5vw;
    }
    footer.footer-sub div.copy-left,footer.footer-sub div.copy-right  {
        text-align: center;
        font-size: 2.5vw;
    }
}
@media (min-width: 768px) {
    footer.footer-main {
        font-size: 10px;
    }
}
@media (min-width: 992px) {
    footer.footer-main {
        font-size: 11px;
    }
}
@media (min-width: 1200px) {
    footer.footer-main {
        font-size: 12px;
    }
}

/* FORM STUFF */



form {

}

form .second-form {
    margin: 30px 0 0 0;
    clear: both;
}

form p.infobox {
    border: 1px solid #c5c5c5;
    background-color: #f3f4f4;
    padding: 10px;
}
form legend {
    font-size: 100%;
    border: none;
    font-weight: 600;
}
form div.input {
    padding: 8px 0;
    clear: both;
}

form div.input label {
    display: inline-block;
    width: 100%;
    text-align: left;
    font-weight: normal;
    margin: 0 0 8px 0;
}
form div.input input,
form div.input textarea {
    border: 1px solid #C5C5C5;
    background-color: #f3f4f4;
    width: 100%;
    padding: 0 3px;
    line-height: 30px;
    height: 30px;
}
form div.input textarea {
    height: auto;
}
form div.input input.small {
    //width: 30%;
}
form div.input.file input {
    border: none;
}

form div.input #address_find_1,
form div.input #address_find_2,
form div.input #BookingAddressedTo {
    width: 100%;
}
form div.submit {
    
}
form div.submit input {
    background-color: #03467c;
    color: #FFF;
    border: none;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    width: 100%;
    font-weight: 300;
    letter-spacing: 0px;
}

form #BookingDateValuation {
    height: 0;
    border: none;
}
form #datepicker div.ui-datepicker {
    width: 60%;
    border: 1px solid #C5C5C5;
    background: none;
    border-radius: 0px;
    font-family: 'Open Sans',sans-serif !important;
}

form #datepicker div.ui-datepicker .ui-datepicker-header {
    background-color: #03467c;
    color: #FFF;
    border: none;
    border-radius: 0px;
}
form #datepicker div.ui-datepicker .ui-datepicker-header .ui-datepicker-prev,
form #datepicker div.ui-datepicker .ui-datepicker-header .ui-datepicker-next {
    border: 1px solid #FFF;
    border-radius: 0;
    color: #FFF;
    height: 1.5em;
    width: 1.5em;
    top: 5px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
}
form #datepicker div.ui-datepicker .ui-datepicker-header .ui-datepicker-prev:hover,
form #datepicker div.ui-datepicker .ui-datepicker-header .ui-datepicker-next:hover {
    background-color: #27BAF1;
    text-decoration: none;
}
form #datepicker div.ui-datepicker .ui-datepicker-header .ui-datepicker-prev {
    left: 5px;
}
form #datepicker div.ui-datepicker .ui-datepicker-header .ui-datepicker-next {
    right: 5px;
}
form #datepicker div.ui-datepicker .ui-datepicker-header .ui-datepicker-prev:before {
    content: "<";
}
form #datepicker div.ui-datepicker .ui-datepicker-header .ui-datepicker-next:before {
    content: ">";
}
form #datepicker div.ui-datepicker table.ui-datepicker-calendar td {
    
}
form #datepicker div.ui-datepicker table.ui-datepicker-calendar td a {
    color: #1b75bb;
    background-color: #f3f4f4;
}
form #datepicker div.ui-datepicker table.ui-datepicker-calendar td a.ui-state-highlight {
     background-color: #03467c !important;
     border: none;
     color: #FFF;
}
form #datepicker div.ui-datepicker table.ui-datepicker-calendar td a.ui-state-active {
     background-color: #1b75bb;
      border: none;
     color: #FFF;
}
form #datepicker div.ui-datepicker table.ui-datepicker-calendar td a.ui-state-hover {
    border: 1px solid #03467c;
    background-color: #1b75bb;
    color: #FFF;
}

form div.checkbox {
    width: 50%;
    float: left;
    margin: 5px 0;
}
form div.checkbox.terms {
    width: 100%;
}
form div.checkbox:nth-child(odd) {
    clear: both;
}
form div.checkbox label {
    width: auto;
    padding: 0;
}
form div.checkbox div.checker {
    display: inline-block;
    width: auto;
}
form div.checkbox div.checker span {
    border: 1px solid #C5C5C5;
    background-color: #f3f4f4;
    height: 18px;
    line-height: 18px;
    margin-right: 5px;
    width: 18px;
    display: inline-block;
    cursor: pointer;
    position: relative;
}
form div.checkbox div.checker span input {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 1px;
    left: 1px;
    opacity: 0;
    cursor: pointer;
    height: auto;
}
form div.checkbox div.checker span.checked {
    background: url("../../img/admin/checker-checked.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
}

form div.input.radio div.radio {
    float: left;
    margin: 0;
    padding: 0;
    clear: both;
    width: auto;
}
form div.input.radio label {
    float: left;
    padding: 0;
    display: block;
    width: auto;
}
form div.input.radio div.radio span {
    background-color: #f3f4f4;
    border: 1px solid #c5c5c5;
    cursor: pointer;
    display: inline-block;
    height: 18px;
    line-height: 18px;
    margin-right: 5px;
    position: relative;
    width: 18px;
}
form div.input.radio div.radio span input {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 1px;
    left: 1px;
    opacity: 0;
    cursor: pointer;
    height: auto;
}
form div.input.radio div.radio span.checked {
    background: url("../../img/admin/checker-checked.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
}



form div.time div.selector {
    cursor: pointer;
    height: 24px;
    line-height: 22px;
    padding-right: 22px;
    margin: 0 5px;
    padding: 0;
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
form div.time div.selector span {
	height: 23px;
	line-height: 23px;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	cursor: pointer;
}
div.selector select {
	bottom: 0px;
	left: 0px;
	position: absolute;
	opacity: 0;
	filter: alpha(opacity:0);
}
form div.time div.selector.disabled span {
    color: #CCCCCC;
}
form div.time div.selector span {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("../../img/arrows-select.png") no-repeat scroll right center #FFF;
    border-color: #C5C5C5;
    border-image: none;
    border-style: solid none solid solid;
    border-width: 1px 0 1px 1px;
    height: 30px;
    line-height: 30px;
    padding: 0 20px 0 3px;
}
form div.time div.selector select {
    height: 30px;
    padding: 0 10px;
}


form div.input.captcha {
    
}
form div.input.captcha div.captcha {
    width: 50%;
}
form div.input.captcha div.captcha img {
    width: 100%;
}
form div.input.captcha input {
    width: 50%;
}

form#LeadCloneContactForm div.input.captcha input,
form#LeadCloneContactForm div.input.captcha div.captcha,
form#LeadCloneContactForm div.submit,
form#LeadContactForm div.input.captcha input,
form#LeadContactForm div.input.captcha div.captcha,
form#LeadContactForm div.submit {
    width: 60%;
}

@media (max-width: 768px) {
    form div.input label {
        margin: 0;
        width: 100%;
        text-align: left;
        margin: 0 0 10px 0;
    }
    form div.input input,
    form div.input textarea {
        width: 100%;
    }
    form div.input #address_find_1,
    form div.input #address_find_2,
    form div.input #BookingAddressedTo {
        width: 100%;
    }
    form div.checkbox {
      width: 100%;
      float: none;
      clear: both;
    }
    form div.checkbox label {
        width: auto;
    }
    form #datepicker div.ui-datepicker {
        width: 100%;
    }
    form div.input.captcha,
    form div.input.captcha div.captcha,
    form div.input.captcha div.captcha img,
    form div.input.captcha input,
    form div.submit,
    form#LeadContactForm div.input.captcha input,
    form#LeadContactForm div.input.captcha div.captcha,
    form#LeadContactForm div.submit,
    form#LeadCloneContactForm div.input.captcha input,
    form#LeadCloneContactForm div.input.captcha div.captcha,
    form#LeadCloneContactForm div.submit {
        width: 100%;
    }
}
@media (min-width: 768px) {
    form div.input label {
        font-size: 10px;
    }
    form #datepicker div.ui-datepicker {
        width: 100%;
    }
}
@media (min-width: 992px) {
    form div.input label {
        font-size: 12px;
    }
    form #datepicker div.ui-datepicker {
        width: 70%;
    }
}
@media (min-width: 1200px) {
    form div.input label {
        font-size: 14px;
    }
    form #datepicker div.ui-datepicker {
        width: 60%;
    }
}


/* NEWS SECTION */

div.news-area {
    padding: 0 0 30px 0;
}

div.news-area h2{
    line-height: 36px;
}
div.news-area hr{
    border-top: 1px solid #404041;
    border-bottom: none;
}
div.news-area p.date {
    font-size: 12px;
    letter-spacing: 2px;
    margin-bottom: 15px;
    margin-top: -10px;
    text-transform: uppercase;
    padding: 0;
    color: #404041;
}

@media (max-width: 768px) {
    div.news-area h2 {
        margin-top:10px;
    }
}

.pagination {
	text-align: center;
}
.pagination .pages {
                margin: 0 0 10px 0;
}
.pagination .pages span {
	display: inline-block;
	width: 30px;
	height: 30px;
                line-height: 30px;
                margin: 0 5px;
                font-size: 22px;
                background-color: #008dcb;
                color: #FFF;
}
.pagination .pages span a {
                width: 100%;
                height: 100%;
                display: block;
                background-color: #03467c;
                color: #FFF;
}
.pagination .pages a:hover,
.pagination .pages a.current {
                background-color: #008dcb;
}
.pagination a.prev,
.pagination a.next {
                display: inline-block;
                font-size: 14px;
                line-height: 30px;
                background-color: transparent;
                color: #03467c;
                padding: 0;
                border-radius: 0;
                margin:0;
}
.pagination a.prev:hover,
.pagination a.next:hover {
                background-color: transparent;
                text-decoration: underline;
}
.pagination .numbers {
                margin: 0 0 10px 0;
                font-size: 18px;
}

@media (max-width: 768px) {
   
    .pagination .pages span {
                font-size: 3.5vw;
    }
    .pagination .numbers {
                font-size: 3.5vw;
    }
}
@media (min-width: 768px) {
   
    .pagination .pages span {
                font-size: 10px;
    }
    .pagination .numbers {
                font-size: 10px;
    }
}
@media (min-width: 992px) {
    .pagination .pages span {
                font-size: 12px;
    }
    .pagination .numbers {
                font-size: 12px;
    }
}
@media (min-width: 1200px) {
    .pagination .pages span {
                font-size: 14px;
    }
    .pagination .numbers {
                font-size: 14px;
    }
}
